.grid:after {
  content: "";
  display: block;
  clear: both;
}
.grid .grid-item {
  float: left;
  width: calc(50% - 20px);
  margin: 10px;
}
@media (min-width: 769px) {
  .grid .grid-item {
    width: calc(33.33% - 20px);
  }
}
.grid .grid-item img {
  display: block;
  max-width: 100%;
  width: 100%;
  height: auto;
}